Want to install intl php extension

Hello,

My wordpress site health shows error The version of ICU can affect how the intl extension runs. This extension is used to derive AMP Cache URLs for internationalized domain names (IDNs). The minimum recommended version of ICU is v4.6.

I want to install and enable intl extension for my php. my default php is 7.2

Thanks

Try

yum -y install rh-php72-php-intl

1 Like

Thanks a lot. It’s working.